Bug 111552 - Key Documentation disappears after change
Key Documentation disappears after change
Product: Fedora
Classification: Fedora
Component: gconf-editor (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Depends On:
  Show dependency treegraph
Reported: 2003-12-05 05:52 EST by Søren Nielsen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-07-28 07:46:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Søren Nielsen 2003-12-05 05:52:31 EST
Description of problem:
When the value of a key has been changed once, all the Key
Documentation strings (except Key Name) changes to <None>.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open gconf-editor
2. Find a key with Key Documentation (key1)
3. Change the value 
4. Select another key (key2)
5. Go back to the first key (key1)
Actual results:
Description changed to <None>

Expected results:
No change

Additional info:
Comment 1 Mark McLoughlin 2004-07-28 07:46:38 EDT
(Sorry about the inactivity here)

I can't reproduce this in FC2, so assuming its fixed.

I recall fixing this, but that fix should have been in FC1 so ... I'd
appreciate if you could test with FC2.

Note You need to log in before you can comment on or make changes to this bug.